    @media screen and (max-width: 600px){
         .banner-footer{ display: none !important;}
     }
    @media screen and (max-width: 992px){
        .banner-welcome {

        font-size: 14px !important;
        font-weight: 700 !important;
    }
        #landing-sticky-header {
            display: none;
        }
        
        .hidden-sidebar {padding-left: 50px; padding-right: 50px;}
        
        #landing-top-header {
            padding: 10px 0 !important;
        }
        
        .top-header.home-two [class*=pull-left] {
            margin-bottom: 0 !important;
        }
        
        #landing-top-header-icon {
            display: none;
        }
    }
    .banner-welcome {
        font-size: 30px !important;
        font-weight: 700 !important;
    }
    
    .side-appointment {
        padding-left: 0!important;
    }

    
    .sec-title h2 span.color-1 {
    color: #008037;
    font-weight: 700 !important;
}

.fun-fact-style-one .single-fun-fact h3 {
    /*font-family: "Oxygen";*/
    font-size: 72px !important;
    font-weight: 300;
}
.accordion-button {

    background: #567e67;
}